# Copyright 2022 Le Filament (https://le-filament.com)
# License AGPL-3.0 or later (http://www.gnu.org/licenses/agpl.html)

from odoo import fields, models


class SaleIntervention(models.Model):
    _inherit = "sale.intervention"

    # Specific behavior for AP32, in 90% of cases collarette price should be calculated
    # based on length and not quantity
    collarette_calc = fields.Boolean(default=True)
